﻿.container {
    min-width: 960px;
}

.header-logo img, .header-logo {
    outline: none;
    border: 0;
}

.nav {
    filter: none;
    background: none transparent;
}

    .nav .on {
        background: #FFFFFF;
        filter: none;
    }

        .nav .on:hover {
            filter: none;
        }

    .nav a, .nav a:hover {
        position: relative;
        filter: none;
        behavior: url(/Scripts/PIE.htc);
        background: url(/buildassets/responsive/images/ie-menu-gradient.png) left top repeat-x;
        box-shadow: 0 -1px 3px #777;
    }

        .nav a:hover {
            background: none #00C9B1;
        }

.publications .pubNews > div {
}

.publications .pubNewsletters > div {
    margin-left: -4px;
}

.publications .pubReports > div {
    margin-left: -6px;
}

.publications .pubDisclosure > div {
    margin-left: -8px;
}

.publications .pubFactsheets > div {
    margin-left: -10px;
}
